--- old/usr/src/uts/common/fs/mntfs/mntvfsops.c	sam. juil. 16 15:14:12 2016
+++ new/usr/src/uts/common/fs/mntfs/mntvfsops.c	sam. juil. 16 15:14:12 2016
@@ -79,7 +79,7 @@
 };
 
 static struct modlinkage modlinkage = {
-	MODREV_1, (void *)&modlfs, NULL
+	MODREV_1, { (void *)&modlfs, NULL }
 };
 
 int
@@ -132,11 +132,11 @@
 mntinit(int fstype, char *name)
 {
 	static const fs_operation_def_t mnt_vfsops_template[] = {
-		VFSNAME_MOUNT,		{ .vfs_mount = mntmount },
-		VFSNAME_UNMOUNT,	{ .vfs_unmount = mntunmount },
-		VFSNAME_ROOT,		{ .vfs_root = mntroot },
-		VFSNAME_STATVFS,	{ .vfs_statvfs = mntstatvfs },
-		NULL,			NULL
+		{ VFSNAME_MOUNT,	{ .vfs_mount = mntmount } },
+		{ VFSNAME_UNMOUNT,	{ .vfs_unmount = mntunmount } },
+		{ VFSNAME_ROOT,		{ .vfs_root = mntroot } },
+		{ VFSNAME_STATVFS,	{ .vfs_statvfs = mntstatvfs } },
+		{ NULL,			{ NULL } }
 	};
 	extern const fs_operation_def_t mnt_vnodeops_template[];
 	int error;
